migrationtask.AddConnectorNameInConnections.desc=Ajoutez un nom de connecteur aux connexions si n\u00E9cessaire.
migrationtask.changetUniqRowLinks.title=Changer le type de lien pour les tUniqRow
migrationtask.convertOldPerlTypes.description=Adapter les anciens types Perl (Talend Type utilis\u00E9 par d\u00E9faut) vers les nouveaux types Perl (bool\u00E9en, date, datetime, int, decimal, string).
importProjectsAction.toolTip=Importer des projets Talend existants
migrationtask.RenametXMLRPCMigrationTask.title=Renommer tXMLRPC en tXMLRPCInput
exportProjectsAction.toolTip=Exporter les projets Talend
migrationtask.upgradetWarntDiePriority.title=Am\u00E9liorer la priorit\u00E9 des tWarn et tDie
migrationtask.renametDbInputToPostgresql.title=Renommer tDBxx en tPostgresqlxx
migrationtask.renametFTPtoFTP.title=Renommer tFTP en tFTP sp\u00E9cialis\u00E9
prefsStatusName=Statut
migrationtask.renametFileZipUnzip.description=Renommer les composants tFileZip et le tFileUnzip en tFileArchive et tFileUnarchive
migrationtask.renametDbInputToMySQL.description=Changer les composants g\u00E9n\u00E9riques connect\u00E9s \u00E0 une base de donn\u00E9es MySQL en composants MySQL sp\u00E9cifiques.
migrationtask.renameNormalize.description=Renommer tous les composants tNormalizer en tNormalize
migrationtask.updatetRowGenerator.description=Migrer l\'interface simple du composant tRowGenerator en interface avanc\u00E9e
RepositoryView.title=R\u00E9f\u00E9rentiel
migrationtask.updatetRowGenerator.title=Migrer tRowGenerator
repository.prop.main=Main
migrationtask.RenametBufferOutputMigrationTask.title=Renommer tBuffer en tBufferOutput
importProjectsAction.title=Importer des projets
migrationtask.RenametMapPersistentMigrationTask.title=Renommer tMapPersistent en tMap
migrationtask.renametDbInputToOracle.title=Renommer tDBxx en tOraclexx
migrationtask.UpgradetAdvancedFileOutputXMLMigrationTask.title=Mettre \u00E0 jour le mapping du tAdvancedFileOutputXML
migrationtask.changetUniqRowLinks.description=Changer le type de lien \"Main\" en \"Unique\" pour tous les composants tUniqRow.
migrationtask.AddPerlRefArrayPointer2.desc=Remplacez les caract\u00E8res \"$xxx[\" par \"$xxx->[\" et \"@xxx\" par \"@$xxx\" seulement pour les connexions et les composants existants connus de Talend
migrationtask.renametDbInputToPostgresql.description=Changer les composants g\u00E9n\u00E9riques connect\u00E9s \u00E0 une base de donn\u00E9es PostgreSQL en composants PostgreSQL sp\u00E9cifiques.
migrationtask.AddPerlRefArrayPointer2.title=Add ref array pointers and unreference arrays contained in Table fields
migrationtask.AddQuotesToModuleList.desc=Ajoutez des guillemets \u00E0 la liste des modules si n\u00E9cessaire.
migrationtask.ReplaceMultiFlowBytReplicate.title=Changements de tReplicate
migrationtask.renameNormalize.title=Renommer tNormalizer en tNormalize
migrationtask.renameFlowMeter.title=Renommer tMetter en tFlowMeter
migrationtask.RenameTheClassnameofTheRoutinesFileMigrationTask.description=Renommer les classes nomm\u00E9es __CLASS_NAME__
migrationtask.renametDbInputToOracle.description=Changer les composants g\u00E9n\u00E9riques connect\u00E9s \u00E0 une base de donn\u00E9es Oracle en composants Oracle sp\u00E9cifiques.
exportProjectsAction.title=Exporter les projets
deleteProjectsAction.toolTip=Supprimer les projets Talend
migrationtask.renametFTPtoFTP.description=Adapter les composants FTP g\u00E9n\u00E9riques aux composants FTP sp\u00E9cialis\u00E9s : tFTPGet, tFTPPut, tFTPRename, tFTPDelete
migrationtask.AddQuotesToModuleList.title=Ajoutez des guillemets \u00E0 la liste des modules
migrationtask.AddConnectorNameInConnections.title=Ajouter un nom de connecteur aux connexions
migrationtask.renametDbInputToMssql.title=Renommer tDBxx en tMssqlxx
migrationtask.RenameTheClassnameofTheRoutinesFileMigrationTask.title=Renommer les classes nomm\u00E9es __CLASS_NAME__
migrationtask.AddPerlRefArrayPointer.title=Add ref array pointers and unreference arrays contained in Text fields
migrationtask.renametFileZipUnzip.title=Renommer les composants tFileZip et tFileUnzip
migrationtask.renametDbInputToMySQL.title=Renommer tDBxx en tMySQLxx
deleteProjectsAction.title=Supprimer les projets
repository.prop.version=Version
prefsRepositoryName=R\u00E9f\u00E9rentiel
migrationtask.renametDbInputToMssql.description=Changer les composants g\u00E9n\u00E9riques connect\u00E9s \u00E0 une base de donn\u00E9es Microsoft SQL Server en composants Microsoft SQL Server sp\u00E9cifiques.
migrationtask.convertOldPerlTypes.title=Convertir les anciens types Perl en nouveaux types.
migrationtask.renameFlowMeter.description=Renommer tous les composants tMetter en tFlowMeter
migrationtask.UpgradetAdvancedFileOutputXMLMigrationTask.description=Am\u00E9liorer le mapping du tAdvancedFileOutputXML, changer le niveau d\'architecture du chemin.
migrationtask.RenametXMLRPCMigrationTask.description=Renommer tous les composants tXMLRPC en tXMLRPCInput dans tous les Jobs du r\u00E9f\u00E9rentiel
migrationtask.renameFlowMeterCatcher.title=Renommer tMetterCatcher en tFlowMeterCatcher
pluginName=Mod\u00E8le de propri\u00E9t\u00E9s
migrationtask.ReplaceMultiFlowBytReplicate.desc=Remplacer Multi-flow par tReplicate
migrationtask.upgradetWarntDiePriority.description=Am\u00E9liorer la priorit\u00E9 pour changer un champ texte en un champ dialogue.
migrationtask.renameFlowMeterCatcher.description=Renommer tous les composants tMetterCatcher en tFlowMeterCatcher
providerName=www.example.org
migrationtask.AddPerlRefArrayPointer.desc=Remplacez les caract\u00E8res \"$xxx[\" par \"$xxx->[\" et \"@xxx\" par \"@$xxx\" seulement pour les connexions et les composants existants connus de Talend
projectsetting.General=G\u00E9n\u00E9ral
projectsetting.Designer=Designer
projectsetting.VersionManagement=Gestion des versions
projectsetting.PaletteSettings=Param\u00E8tres de la palette
projectsetting.Security=S\u00E9curit\u00E9
migrationtask.convertLabelForConnectionItem.description=Adapter le libell\u00E9 des tables pour les \u00E9l\u00E9ments de connexion.
migrationtask.convertLabelForConnectionItem.title=Convertissez le libell\u00E9 pour les \u00E9l\u00E9ments de connexion.
create.title=Create
create.tootip=Create
projectsetting.title=Param\u00E8tres du projet
projectsetting.tootip=Param\u00E8tres du projet
updateAllJobs.title=Mettre \u00E0 jour les Jobs modifi\u00E9s
updateAllJobs.tooltip=D\u00E9tecter et mettre \u00E0 jour les Jobs
projectSetting.StatusManager=Gestion du statut
customCompSetting=Composant personnalis\u00E9
ImportItemAction.title=Importer les \u00E9l\u00E9ments
ImportItemAction.tooltip=Importer des \u00E9l\u00E9ments
ExportItemAction.title=Exporter les \u00E9l\u00E9ments
ExportItemAction.tooltip=Export des \u00E9l\u00E9ments
ImportDemoAction.title=Importer les d\u00E9mos
ImportDemoAction.tooltip=Importer les d\u00E9mos
exportProjectsAction.toolTipText=Export des projets
projectSetting.talendType=M\u00E9tadonn\u00E9es de type TalendType
projectSetting.auto-ConversionTypes=Conversion auto des types
projectSetting.versioning=Versionnement du d\u00E9ploiement
ProjectSetting_JavaVersion=Version de Java
projectSetting.projectRefSettingPage=Projets de r\u00E9f\u00E9rence
ProjectSetting.groupId=GroupId du d\u00E9ploiement
projectSetting.deploymentConfiguration=Configuration du d\u00E9ploiement
projectsetting.Audit=Audit
projectsetting.RepositoryShare=Partage du r\u00E9pertoire
